
[Translations]
Application=アプリケーション
Available space:=利用可能な領域
Cancel=キャンセル
Clear All=すべて解除
Close=閉じる
Complete=完了
DestFolder=フォルダーの参照
Destination folder:=インストール先フォルダー:
Install=インストール
InstallDescription=インストールするアプリケーションをチェックし、「インストール」ボタンを押します。(AI Suite III が起動している場合は自動的に終了します)
Installed=インストール済み
Installed Version=現在のバージョン
InstallFinish=インストールが完了しました。
Installing=インストール中
Installing...=インストール中…...
Leave=閉じる
Minimize=最小化
MissionComplete=作業が完了しました。
NO=いいえ
none=未インストール　
OK=OK
Package Version=バージョン
Preparing...=処理中...
RebootTips1=作業を完了するにはkコンピューターの再起動が必要です。
RebootTips2=今すぐ再起動しますか？
RebootTitle=注意
Requirement space:=必要な空き領域:
Select All=すべて選択
Select the application:=インストールするアプリケーションを選択してください:
Size=サイズ (MB)
State=状態
Uninstall=アンインストール
UninstallDescription=アンインストールするアプリケーションをチェックし、「アンインストール」ボタンを押します。(AI Suite III が起動している場合は自動的に終了します)
Uninstalled=アンインストール済み
UninstallFinish=アンインストールが完了しました。
Uninstalling=アンインストール中
Uninstalling...=アンインストール中...
YES=はい
